Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Ciscoview 6.1.3 not showing router 2811

Hello,

I'm having trouble with LMS 2.5 (upd Dec'05) on windows with ciscoview 6.13 installed, because it is not showing the physical images of any router 2811.

When I look into the devices supported list for this router model in ciscoview, it appears out there, however it just won't show the ciscoview graphics or anything.

I thought that maybe after all ciscoview 6.1.3 didn't support this device, but after I looked into the Cisco webpage I found out that Rtr2800.cv50.v5-0.zip is the only one where this router is shown as a package for ciscoview, and as you can see, this package is for an older version of ciscoview (5.0) so it's not working for my release. I haven't tried to install it yet because I've seen before that if you install and old package over a newer release it may cause the system to start malfunctioning as a whole.

Anybody had this problem and has found a way out of this or knows if I am missing something?

Regards,

Fernando

2 REPLIES
Cisco Employee

Re: Ciscoview 6.1.3 not showing router 2811

What version of the CiscoView Rtr2800 package do you currently have installed? You can find this by going to Common Services > Software Center > Device Update, then clicking on the CiscoView link. If you do not have this package installed, or have a version less than 5.0, use the same Device Update interface to go to Cisco.com, and download the latest version of the package.

Note: the package will actually say it's for CV 5.0, but it will work with 6.1. The built-in Software Center tool will handle all of this for you.

Cisco Employee

Re: Ciscoview 6.1.3 not showing router 2811

Hi Fernando,

The device packages of CiscoView are compatible with the previous versions.

So feel free to install those packages on top of CV6.x.

That should fix your current problem.

If not, you can enable the debugs and traces in CiscoView administration and access the device.

Messages will be sent to cv.log (the prompt will be given in that page) which is pretty talkative.

Hope this will help you!

Pierre

102
Views
5
Helpful
2
Replies